Subject: bug#18589: Why is the the longlines package obsolete?

From: [email-masked]
Date: Tue, 30 Sep 2014 10:57:19 +0100

Hi,
It seems the longlines package has been marked obsolete for emacs 24.4, in
lieu of visual-line-mode.
<http://emacs.1067599.n5.nabble.com/Marking-longlines-mode-as-obsolete-td271094.html>

However, from what I understand, visual-line-mode isn't capable of wraping
lines to be shorter than window width, which was one of longlines' features.

Is longlines-mode really redundant? Or was it marked obsolete for another
reason.

Cheers,
Malabarba